Regression suite Sankrit Heritage Platform (V263 du 06-04-12)

% V261 du 20-02-12
% V259 du 29-11-11
% V263 du 06-04-12
% V2.65 du 11-06-12

1 devaa~nch.r.noti
S 1 1/1
C 1 1/1

2 raamodevaa~nch.r.noti
2 WX rAmoxevAFCqNowi
S 3 1/8
C 3 1/8

3 devadatta.hsuraa.mpibati
S 2 1/2
C 1 4/8

4 devadattenasuraapiiyate 
S 51 (1) 2/173 % -20%
C 59 (1) 6/1116 % -22%
% 259: S 66 (1) 2/208
% 259: C 77 (1) 6/918

5 zvetodhaavati
S 4 1/8 + 8 (2/2)
C 3 1/12 + 9 (3/4)

6 dvaadazabhirvar.sairvyaakara.na.mzruuyate 
% Grammar needs 12 years to be taught
S (1) 5 1/6 
C (1) 7 1/8 

7 dvitiiyakak.syaayaa.mdvebaaliketrayobaalakaazcapa.thanti 
S 3 1/13 % note pa.th Atma wrong ( padapaa.tha )
C 5 1/22 
was 1/23 coord

8 ti.s.thanbaalaka upaadhyaayasyapraznaanaamuttaraa.nikathayati 
264 S 6 1/24 
264 C 96 1/560 was 280 - extra: upa-aadhi upa-at
% 263 S 18 1/36
% 263 C 236 1/420 % Was 306 1/525 V259 29-11-11

9 si.mhovyaakara.nasyakarturaharatpraa.naanmune.hpaa.nine.h 
264 S 5 1/12
264 C 21 1/44
% 263 S 12 1/26
% 263 C 21 1/44
% 262 S 5 1/12
% 262 C 12 1/26
% dislocated genitive phrase denoting the topic, Paa.nini
% si.mho vyaakara.nasya karturaharat praa.naan mune.h paa.nine.h - id
% si.mha.h vyaakara.nasya kartu.h aharat praa.naan mune.h paa.nine.h - id 
% idem chunked:
si.mho vyaakara.nasya karturaharat praa.naan mune.h paa.nine.h 

% A lion took the life of Pandit Paa.nini, creator of grammar.

% Remark on non-déterminism levels 
% The good solution collects 2*4*2 = 16 interpretations 

10 dazarathaputra.h raama.h ayodhyaanagare kozaat hastena braahma.naaya dhana.m dadaati
264 S 19 (1) 2/912
264 C 27 1/5376 % too many candidates
% 263 S 631 (1) 2/2400 Important regression because of iic/ifc -pu and -ga 
% 262 S 19 (1) 2/912 % all cases used ! 2nd solution artificial taking ayodhyaa.h acc
% 262 C 53 (1) 2/5440 % iic ayodhyaa needed; overgenerates a bit

11 pravaran.rpamuku.tama.nimariicima~njariicayacarcitacara.nayugala.h 
% one single compound from Pa~ncatantra
S W 1/1
C W 1/1

12 hya.hsaayamaha.mpitraasahavipa.nimagaccham 
S 10 (3) 4/112
C 11 (3) 8/160
% C 10 (3) 8/126

13 dharmak.setrek.rta.mpaapa.mvajralepa.mbhavi.syati
S 42 (2) 4/84
C 41 (1) 4/84 
% curious permutation, the K.rd bhavi.syati is after Roots but not as a Noun !

14 laalayetpa~ncavar.saa.nidazavar.saa.nitaa.dayet
S 1/2
C 1/2

15 vanaad graamam adyopetyaudana aazvapatenaapaaci 
V262 S 211 (1) 6/384 
% 261 S 217 (3) 6/320 % parasit solution odane sandhi e+aa -> a_aa; ambiguity upetya
% half of solutions take vana-ad#2 clash with ablative 
% then ambiguity upetya form upa-i vs upa-aa-i
% then ambiguity odane versus odana.h 
% then apaaci loc vs aorist 
%259: C 5498 (1) 58/9920 % terrible overgeneration
C 2522 (1) 22/3968 % significantly better 

16 abhyadhaavata prajaa.h kaala ivaantaka.h 
S 22 (1) 2/24 
C 88 (1) 4/96 
% 22: he attacked the people like Time the destroyer (MW) 
% 23: autre interprétation avec kaale (Pollock) : "à l'heure fatale" - wrong PS

17 na hi kukku.tyaa ekadeza.h pacyata ekadeza.h prasavaaya kalpate 
S 31 (2) 4/96
C 118 4/360 % To check 
4/96

18 udyamena hi sidhyanti kaaryaa.ni na manorathai.h 
S 1 4/36
%259: C 1 4/252
C 1 4/216

19 tejasvi naavadhiitamastu % let our study be fruitful
S 1/20
C 24 (1) 4/57

20 paktvaudanam bhufkte devadatta.h
S 1/1
C 1 5/6

21 raama.h dugdham piitvaa zaalam gacchati
% WX rAmaH xugXam pIwvA SAlAm gacCawi
S 2 (1) 2/8
C 3 (1) 2/8

22 yaanam vanam gacchati
S 2 (2) 2/6 % 1st incorrect ppr as main clause
C 1 1/6 % good, it is filtered

23 kaa.s.thaani bhittvaudanam pacati devadatta.h
S 1/2
C 1 6/24 % only 78% no good

24 yat iha asti tat anyatra yat na iha asti na tat kvacit
S 4/16
C 4/24
% [MBhA] Ce qui est ici se retrouve ailleurs, ce qui n'est pas ici ne se trouve nulle part
% test of chunking. The same sandhied:
yadihaasti tadanyatra yannehaasti na tatkvacit
S 18/90 % terrible
C 3/216 % much better

25 uttiir.ne ca pare paare naukaayaa.h ki.m prayojanam 
% [SRB.] À quoi sert le bateau après qu'il vous aie fait traverser?
S 1/24
% 261 C 1 4/168 
C 263 C 1 2/48 

26 vivaadapadavii.m praaptau samau saamaanyabhuumipau 
% at the court of justice ordinary people and kings are equally treated
% good example for dual
S 1/8
% 259 C 2 (1) 12/972 % overgen of dual vocatives and ambiguity of pra-(aa)-aapta
C 12/720

27 palaazakusumabhraantyaa zukatu.n.de patatyali.h
S 3 (1) 2/12
C 1 3/18

28 svalpamapyasya dharmasya traayate mahato bhayaat
S 10 (2) 2/24
C idem
% BhG 2.40 Even little of this teaching protects us from great dangers

29 yatnaad api ka.h pazyec chikhinaam aahaarani.hsara.namaargam yadi jaladadhvanimuditaas ta eva muu.dhaa na n.rtyeyu.h
% PT. p. 218 Clay collection 
% Who can see the peacock's ass, however hard he tries, if the foolish cock 
% himself does not dance, thrilled by the clap of thunderclouds ?
S 19 (1) 2/32
% 259: C 833 (1) 3/1536 % terrible
C 321 (1) 3/512 % better

30 uurdhvamuulam adha.hzaakham azvattha.m praahur avyayam
% BhG{37,15,1} % NB adha.hzaakham is an avyayiibhava 
% They speak of the eternal pippal tree with roots above and branches below.
S 13 (1) 1/15
C 14 (4) 5/15

31 uurdhvamuulam adha.hzaakham azvattha.m praahur avyayam chandaa.msi yasya par.naani yas ta.m veda sa vedavit 
% BhG{37,15,1} 
% They speak of the eternal pippal tree with roots above and branches below,
% whose leaves are the hymns. Who knows this has the knowledge. 
% 259 S 50 1/60 % good
S 73 (1) 2/90 % 74 (2) weird veda-vidh
% 259: C BAD 32/720 lots of vocatives pollution
% 263 C TERRIBLE 48/960
2.65: C 15/120

32 gatavati vaayau dehaapaaye bhaaryaa bibhyati tasmin kaaye
% Bhajagovinda - note absolute locative 
% "bhaaryaa bibhyati" is (collective) plural
S 253 (1) 1/1512
C 1653 (1) 2/10000 TRUNCATED 
% When the breath leaves the body, even wives fear that body
% "sati saptamii" locatif absolu; no ablative: apaadaana object of fear ellipsed
% NB In mode C, the second solution [2668] takes bibhyati as ppr loc,
% and this is legal since deha is taken as perfect form of dah. 

33 maa ni.saada prati.s.thaa.m tvam agama.h zaazvatii.h samaa.h
S - does not parse vocative ni.saada 
% 259: C 35 (1) 2/120 
C 11 (1) 2/40 % much better
% O Ni.saada you will have no rest of all eternity
% Goldman: you shall not live for very long
% Ram{1.2.13} curse of Vaalmiiki to the hunter for having killed the kraunca bird

34 dazarathaputra.h raama.h ayodhyanagaryaa.m kozaat hastena braahma.naaya dhana.m dadaati
S 7 (1) 1/96 % ayodhya-nagarii loc vs 10 ayodhyaa-nagara loc m/n which is OK? 
% 259: C 413 (1) 1/2480 TERRIBLE
C 73 (1) 1/480 % much better
The difference in overgeneration of 10 (96 vs 912) is because ayodhyanagaryaam 
has only 2 segmentations, vs 10 for ayodhyaanagare 96*5=
fully sandhied version:
dazarathaputroraamo'yodhyanagaryaa.m kozaaddhastena braahma.naaya dhana.m dadaati
S 31 (1) 1/144

35 praaptavyam artha.m labhate manu.syo devo'pi ta.m lafghayitu.m na zakta.h
S 1 1/2
C 4 (2) 2/6 ambiguité pra-aap et praa-aap

36 yathaa pu.skarapalaaza aapo na zli.syanta evameva.mvidi paapa.m karma na zli.syate
263 S 19 (2) 3/22 % palaaze loc. 

37 paadaambhojanmasevaasamavanatasuravraatabhaasvatkirii.tapratyuptoccaavacaazmapravarakaraga.nai.h
263 SW 1 2/2 redondance ga.nai.h ifc n. & noun m. 
C: redondance janma iic & iifc 
% Sri Shankarabhagavatpaada's Vishnupaadaadikesaantastotram
%  http://www.scribd.com/doc/91390304/ 

38 satya.m bruuyaat priya.m bruuyaan na bruuyaat satyam apriya.m priya.m ca naan.rtam bruuyaad e.sa dharma.h sanaatana.h 
fr{Il faut dire la vérité, il faut dire ce qui est bien; il ne faut dire ni
la vérité qui blesse, ni le mensonge qui plaît; ceci est la loi éternelle}
S 191 (4) 6/324 % ambiguity bruuyaam/bruuyaat devant na
C 118 (5) 8/576 % noise with sanaat-ana.h with ana.h ambiguous (voc/nom-acc)

39 kaantaare vanadurge.su k.rcchraasvaapatsu sa.mbhrame | udyate.su ca zastre.su naasti sattvavataa.m bhayam ||
fr{Dans la forêt vierge, dans les fourrés épais, dans les accidents fâcheux,
dans les troubles, et quand les épées sont levées, 
les braves ne connaissent pas la peur} Bergaigne p 319
S 1/1656

40 deyamaartasya zayana.m parizraantasya caasanam | t.r.sitasya ca paaniiya.m k.sudhitasya ca bhojanam ||
fr{Il faut donner un lit au malade, un siège à l'épuisé, de l'eau
à l'assoiffé, de quoi manger à l'affamé} Bergaigne p 319
S 2 (1) 2/40

41 devadatta odanam yaj~nadattaaya sthaalyaam kaa.s.thai.h pacati
fr{Devadatta fait cuire le riz pour l'offrande dans la marmite avec du bois}
S 2 (2) 4/4 
C 1 (1) 7/16

